List withdrawable ERC20 balances
curl --request GET \
--url https://api.bravadotrade.com/v2/trade/balances/withdrawableimport requests
url = "https://api.bravadotrade.com/v2/trade/balances/withdrawable"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.bravadotrade.com/v2/trade/balances/withdrawable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"balances": [
{
"token": "<string>",
"symbol": "<string>",
"decimals": 123,
"balance": "<string>",
"value_usd": "<string>"
}
]
}trade.read
List withdrawable ERC20 balances
Returns the bound user’s ERC20 token balances on Polygon (via Allium), scaled to human decimals with zero balances dropped. Shows what can be pulled out with POST /v2/trade/withdraw (pass the token address).
GET
/
v2
/
trade
/
balances
/
withdrawable
List withdrawable ERC20 balances
Response
200 - application/json
Default Response
Show child attributes
Show child attributes
⌘I